Subject: [Int-area] Working group summaries

From: Brian Haberman <[email-masked]>
Date: Mon, 09 Jul 2012 18:46:00 -0400

All,
      With the Internet Area being large (25 Working Groups) and 
diverse, it can be time consuming for participants to track the 
activities that may affect them.  To help keep people up to date, we 
have asked the chairs of each WG within the area to generate a brief 
update on their WG's progress.  These updates will be done at the end of 
each IETF meeting and posted to the INT Area wiki 
(http://trac.tools.ietf.org/area/int/trac/wiki).

      The goal of these summaries is not to give an in-depth assessment 
of all the happenings within a WG.  Rather, it should be a set of 
highlights that may be of interest to people not actively involved in 
the WG.  We hope that these reports will be useful to the INT Area 
community.

Regards,
Brian & Ralph